community italiana di domotica personale
 
Aggiornamento 2.18.2 “Bukahara” per deCONZ

Aggiornamento 2.18.2 “Bukahara” per deCONZ

Amazon - Promozioni del giorno  

deCONZ Logo

Nuovo, corposo aggiornamento in casa Phoscon per il suo BRIDGA/Gateway software ZigBee per domotica personale, aggiornamento battezzato per l’occasione col nome in codice “Bukahara“. Il software “deCONZ” (un BRIGE/Gateway per l’integrazione di componenti ZigBee di diversi brand come Philips, IKEA, Xiaomi, LUMI e molti, moltissimi altri) si aggiorna alla versione stabile 2.18.2, introducendo molte novità e correzioni.

Nessun nuovo firmware per i coordinator ConBee e RaspBee (utilizzabili anche con l’ottimo e consigliato BRIDGE/Gateway ZigBee2MQTT): l’ultimo in ordine di tempo rimane quello relativo alla versione Weeka.

Non si tratta, per una volta, di un aggiornamento corposo, ma solo un perfezionamento dell’ultimo rilascio stabile il quale, tra le varie cose, aggiunge il supporto a tutti una serie di componenti ZigBee di recente introduzione sul mercato (oppure componenti già presenti da tempo ma non ancora sin qui supportati).

Phoscon pare infatti aver aumentanto il ritmo di rilascio delle versioni stabili del suo software, forse anche alla luce dei ritmi di aggiornamento di uno dei suoi più diretti rivali, ZigBee2MQTT.

Nuovi dispositivi supportati

Molto apprezzati a partire dall’ultimo aggiornamento stabile, i DDF hanno consentito il rapido on-boarding di nuovi componenti ZigBee sul BRIDGE/Gateway deCONZ. Questo nuovo approccio è introdotto in logica openness, sulla quale deCONZ è stato un po’ carente negli ultimi anni.

Alcuni nuovi dispositivi supportati sono:

e altri.

Altro

  • risolto il problema alla lettura delle temperature/umidità del sensore di apertura varchi Aqara;
  • correzione dello stato raggiungibile potenzialmente instabile per alcuni sensori;
  • migliorato il supporto alla versione Windows;
  • risolto il problema con l’app Phoscon che non mostrava correttamente i dispositivi appena accoppiati

e altro ancora.

Aggiornamento

Per gli utenti che utilizzino deCONZ installato come applicativo su Raspbian (o genericamente su Linux), si precisa di installare anche le librerie libqt5qml5 e qtdeclarative5-dev.

Prima di installare l’aggiornamento, si consiglia caldamente di effettuare un backup della propria configurazione tramite l’interfaccia web di deCONZ.

Le varie modalità di aggiornamento di deCONZ e del firmware le abbiamo elencate e spiegate qui:

Utilità: come aggiornare deCONZ e il firmware ConBee/RaspBee

Questa pagina è redatta, manutenuta e aggiornata dallo staff di inDomus, un gruppo di persone molto diverse tra loro che trovi, per domande e supporto, sul forum e sulla chat del sito. Se ti sei perso, a tua disposizione c'è la mappa.
Telegram News Channel